Debian Bug report logs - #722981
ITP: golang-doozer -- Go client driver for doozerd, a consistent, distributed data store

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Date: Sun, 15 Sep 2013 02:24:06 UTC

Owned by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Severity: wishlist

Fixed in version golang-doozer/0.0~git20130909-1

Done: Tonnerre Lombard <tonnerre@ancient-solutions.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#722981; Package wnpp. (Sun, 15 Sep 2013 02:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 15 Sep 2013 02:24:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-doozer -- Go client driver for doozerd, a consistent, distributed data store
Date: Sun, 15 Sep 2013 04:20:27 +0200
Package: wnpp
Severity: wishlist
Owner: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

* Package name    : golang-doozer
  Version         : 0.0~git20130909
  Upstream Author : Blake Mizerany, Keith Rarick
* URL             : https://github.com/ha/doozer
* License         : Expat
  Programming Lang: Go
  Description     : Go client driver for doozerd, a consistent, distributed data store

This package contains the client library for developing clients for
Doozer, a consistent, distributed data store.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 07:06:11 GMT) Full text and rfc822 format available.

Reply sent to Tonnerre Lombard <tonnerre@ancient-solutions.com>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:13 GMT) Full text and rfc822 format available.

Notification sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 722981-close@bugs.debian.org (full text, mbox):

From: Tonnerre Lombard <tonnerre@ancient-solutions.com>
To: 722981-close@bugs.debian.org
Subject: Bug#722981: fixed in golang-doozer 0.0~git20130909-1
Date: Fri, 29 Nov 2013 18:00:06 +0000
Source: golang-doozer
Source-Version: 0.0~git20130909-1

We believe that the bug you reported is fixed in the latest version of
golang-doozer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 722981@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tonnerre Lombard <tonnerre@ancient-solutions.com> (supplier of updated golang-doozer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 09 Sep 2013 03:44:20 +0200
Source: golang-doozer
Binary: golang-doozer-dev golang-doozer-bin
Architecture: source all amd64
Version: 0.0~git20130909-1
Distribution: unstable
Urgency: low
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Changed-By: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Description: 
 golang-doozer-bin - Go client for doozerd, a consistent, distributed data store
 golang-doozer-dev - Go client driver for doozerd, a consistent, distributed data stor
Closes: 722981
Changes: 
 golang-doozer (0.0~git20130909-1) unstable; urgency=low
 .
   * Initial release. Closes: #722981
Checksums-Sha1: 
 434853ffef6eb13c0705658a3cd58fe667856c46 2133 golang-doozer_0.0~git20130909-1.dsc
 f17a8a86c4cfd00126812210f28cad4dd556b685 10816 golang-doozer_0.0~git20130909.orig.tar.gz
 633527fad3dc1b3763fb94916ffdeda027006b27 4522 golang-doozer_0.0~git20130909-1.debian.tar.gz
 577f1f7e4a98b35d70ef627da1c3b7d4f15a1f58 11680 golang-doozer-dev_0.0~git20130909-1_all.deb
 780b2c8f164518e118ef4122b25fe03edf22317c 481378 golang-doozer-bin_0.0~git20130909-1_amd64.deb
Checksums-Sha256: 
 e05be6455a4793dc654686272b67562b9009e7a9ac32db3544e1822c75670fab 2133 golang-doozer_0.0~git20130909-1.dsc
 680a906c17848e80d6ec9c6d2e7e3c4f6a3ba5fdcbd0968027f9c110cb1a0a64 10816 golang-doozer_0.0~git20130909.orig.tar.gz
 774658474a08362754deae3d44f6e2ecffa191fd1273d8602344bfe43cdb2b37 4522 golang-doozer_0.0~git20130909-1.debian.tar.gz
 4fe2fa3e820fc53ace90e0691251dacdb3b0509bcb28add315e791de8e738152 11680 golang-doozer-dev_0.0~git20130909-1_all.deb
 4598daed18ac83497138ac4582e3353812ddde8cf523418885ba1c048b6ba8aa 481378 golang-doozer-bin_0.0~git20130909-1_amd64.deb
Files: 
 93cd148bfa87b7cfca898fedbef28d4a 2133 devel extra golang-doozer_0.0~git20130909-1.dsc
 2f37de5022244099783dba41f0ce2b3c 10816 devel extra golang-doozer_0.0~git20130909.orig.tar.gz
 ff700dae22bbb82f62550f1930319e1c 4522 devel extra golang-doozer_0.0~git20130909-1.debian.tar.gz
 0c94b3e029b4dd01f935239264191594 11680 devel extra golang-doozer-dev_0.0~git20130909-1_all.deb
 63e03d780d19c59497281cbaee7ac5ae 481378 devel extra golang-doozer-bin_0.0~git20130909-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSeB6PAAoJEE5xYO1KyO4d82YP/1evu7t3PAjLvvyrFwSaSdkw
I3Gz3Ru4rKybL6wf5em27YVw7VMtXn2ETnJkxMXEAQ2vTNgcO1AnxHZ+Q/TFn1dz
lwetBTu+/b5y0RjwLD5D8ZLXFRQ7W6BdnG+WS1wz2Bj9GelfQATOT5rgWDSMWLor
TCIJ9PaliJqgth1p4S1NSqM4o2uakPWVmM/RHNEnMT6a0sOpHX5MYxTQx0YvtmMW
fhw7cThGfrzuneJKY07GQ3kKkyQiEO7M4c9DEUM4wqhwxx/Q/ZKvOZVSbXCVEtyH
rE8Y/TnxCdFB2SQ3n7q0HPlELuBqS4oMUbYO8JrL18IJwN9WT1KFRJ9Br0ibgkUY
9Tzq2o7iCCr+usOjSKetmlMa9YIt4ISspsYVHHEyjbrRWcwHh7wQ6PA0pdW07hgU
wblkU1zDoeTqpypgCMn9degJP6MkV3jtlCzguxYOqXVzr3LG1RiXEdjcJx0m+aK6
7YIQysHzE5ndO46yZZXbkR0sYy9OUGCq2+XblAQKziMjKePiC+kuEH2EVW5Z88Ts
IuZVZdQ9mIt6uliIuiTIqJEKtrtuy9oP6rEaVZlkQhRZEuFeUNbPS0FT6pfyDpR3
6GrH0l/pFUL0Z2m8LtsH3fwMDBLirIDr8fttTlLmsm+JvF9QDPNeoptC/mxymUwv
EYQ4gzfQ5Z37rvePe0F9
=WFEU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:41:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:28:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.